{
  "_from": "pagerank.js",
  "_id": "pagerank.js@1.0.2",
  "_inBundle": false,
  "_integrity": "sha1-jw2LK2jrb63eCq14DfBF0ib3dYQ=",
  "_location": "/pagerank.js",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "pagerank.js",
    "name": "pagerank.js",
    "escapedName": "pagerank.js",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/pagerank.js/-/pagerank.js-1.0.2.tgz",
  "_shasum": "8f0d8b2b68eb6fadde0aad780df045d226f77584",
  "_spec": "pagerank.js",
  "_where": "/home/jan/Documents/skweb",
  "author": {
    "name": "Alix Axel",
    "url": "https://github.com/alixaxel/"
  },
  "bugs": {
    "url": "https://github.com/alixaxel/pagerank.js/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Weighted PageRank Algorithm in vanilla JavaScript",
  "homepage": "https://github.com/alixaxel/pagerank.js",
  "keywords": [
    "pagerank",
    "algorithm"
  ],
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "pagerank.js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/alixaxel/pagerank.js.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.0.2"
}
